<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f889552dbad729b42a78fe6a09b50da">
  <dict>
    <!--2023-11-17 14:33:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:12.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:54:12.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:54:12.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
